Open Source RDBMS - Seamless, Scalable, Stable and Free

한국어 | Login |Register

Cubrid RUBY Driver 0.6 release note


  • Coming soon:
    - Ruby 1.9.1 Compatibility
    - x64 Compatibility
    ActiveRecord Adapter
  • 0.64 - cubrid-0.64.gem:
    - Cross-platform: compatible with all platforms.
    Compatible with CUBRID 2.2 x86 and CUBRID 3.0 x86 on Ruby 1.8.7.
    Available through "gem install cubrid".
  • 0.61 - cubrid-0.61-x86-mingw32.gem:
    - Built under Windows 7 32 bit.
    - Compatible with Windows platforms.
    Compatible with CUBRID 2.2 x86 and CUBRID 3.0 x86 on Ruby 1.8.7.
    - Available through "gem install cubrid --version 0.61".

comments powered by Disqus
Page info
viewed 602 times
translations en
Author
posted last year by
cd_interface
Contributors
updated last year by
View revisions
tagged
Share this article